CVE-2006-3558
CVSS4.3
发布时间 :2006-07-12 20:05:00
修订时间 :2008-09-05 17:07:27
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in Arif Supriyanto auraCMS 1.62 allow remote attackers to inject arbitrary web script or HTML via (1) the judul_artikel parameter in teman.php and (2) the title of an article sent to admin, which is displayed when unauthenticated users visit index.php.


[CNNVD]Arif Supriyanto auraCMS 跨站脚本攻击(XSS) 漏洞(CNNVD-200607-183)

        Arif Supriyanto auraCMS 1.62存在跨站脚本攻击(XSS) 漏洞。 远程攻击者可以借助(1)teman.php中的judul_artikel参数和(2)未认证用户访问index.php时显示的发送给管理员的文章标题,注入任意Web脚本或HTML 。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3558
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-3558
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200607-183
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/18867
(UNKNOWN)  BID  18867
http://www.securityfocus.com/archive/1/archive/1/439494/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060706 lintah_|adv|_01@2006>=========<[Aura-CMS v1.62]>===<[XSS vulnerable]&[bug]
http://h1.ripway.com/lintah/adv/txt/01-iFX-2006-AuraCMS-v1.62-XSS-Bug.txt
(UNKNOWN)  MISC  http://h1.ripway.com/lintah/adv/txt/01-iFX-2006-AuraCMS-v1.62-XSS-Bug.txt
http://xforce.iss.net/xforce/xfdb/27704
(UNKNOWN)  XF  auracms-title-xss(27704)
http://xforce.iss.net/xforce/xfdb/27703
(UNKNOWN)  XF  auracms-teman-xss(27703)
http://www.osvdb.org/28202
(UNKNOWN)  OSVDB  28202
http://www.osvdb.org/28200
(UNKNOWN)  OSVDB  28200
http://securityreason.com/securityalert/1226
(UNKNOWN)  SREASON  1226

- 漏洞信息

Arif Supriyanto auraCMS 跨站脚本攻击(XSS) 漏洞
中危 跨站脚本
2006-07-12 00:00:00 2006-07-19 00:00:00
远程  
        Arif Supriyanto auraCMS 1.62存在跨站脚本攻击(XSS) 漏洞。 远程攻击者可以借助(1)teman.php中的judul_artikel参数和(2)未认证用户访问index.php时显示的发送给管理员的文章标题,注入任意Web脚本或HTML 。

- 公告与补丁

        暂无数据

- 漏洞信息

28200
auraCMS teman.php judul_artikel Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

auraCMS contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'judul_artikel' variable upon submission to the 'teman.php' script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-07-06 Unknow
2006-07-06 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站